This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 4547 - KDESupport need giflib, jpeglib
KDESupport need giflib, jpeglib
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdesupport (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-16 12:49 EDT by grw104
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 17:25:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description grw104 1999-08-16 12:49:06 EDT
The kdesupport rpm claims that giflib? and or jpeglib? have
been moved to somewhere else, but that somewhere else
didn't exist on my redhat cdrom, causing me considerable
pain when various programs wanted those libraries and told
me to install kdesupport.
Comment 1 Preston Brown 1999-08-18 17:24:59 EDT
giflib (libgif) and jpeglib (libjpeg) are included in Red Hat Linux.
You may install the RPMs for them.  The RPMs that we include do not
have these dependency problems that you mention, so you must be using
third party RPMs that are built against a set of different KDE RPMs
than those we ship in 6.0.

if you have kdesupport, libgif, and libjpeg installed, you will have
no problems.

Note You need to log in before you can comment on or make changes to this bug.